Install After Humans 1.12.2

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (After Humans 1.12.2) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select After Humans 1.12.2 from the list on the left. The launcher will handle everything else!

After Humans 1.12.2 Version 1.12.1

created by Migoth on Minecraft Version 1.12.2
You must be logged in to comment. Click here to register a new account or log in.
Hallo ich wollte fragen ob es vielleicht infos zu den nächsten Updates gibt. Also welche mods geupdated werden und wann das update eventuell kommt.
Zweckeeeeeee 1 year ago
Hey :) Es wird sicherlich in nächster Zeit mal wieder ein Update geben. Dabei werden Mods geupdated die halt bis zu dem Zeitpunkt ein update hatten. AUßerdem soll die Mod "EchantingPlus" dazu kommen, da sie im Original auch enthalten war :)
Posted by Migoth 1 year ago | Modpack Creator
Ich habe ein dringendes Problem! Gibt es weitere Möglichkeiten die Buildcraft Quarry anzutreiben ausser Stirling Engine/Redstone Engine usw? Also eine Art Adapter oder so, denn ich finde keine Pipe/Kabel die ich an die Quarry und gleichzeitig an den Immersive Engineering Strom anschließen kann....
Artillery96 1 year ago
Hey. Das ist leider nicht möglich und soll wohl auch ni umgesetzt werden dass BuildCraft dafür kompatibel wird. Tut mir leid. Du könntest dir aber eine KonverterMod installieren. "Energy Converters". LG
Posted by Migoth 1 year ago | Modpack Creator
Hey, gibt es ieine möglichkeit rücksäcke mit mehr platz ins spiel zu bringen oder bin ich einfach nur blind? ^^'
MaximusXo 1 year ago
Entschuldige die späte Antwort. einen Rucksack hast du z.B. in der Mod "Wearable Backpacks" :)
Posted by Migoth 1 year ago | Modpack Creator
Hey! Super dass ihr das Modpack aktuel haltet, danke dafür :) ich hätte nur ein Problem, und zwar hab ich bis jetzt mit dem After Humans 1.3 Modpack für die MC 1.7.10 gespielt (über den technic launcher). Gibt es eine Möglichkeit, meine Welt von dort auf die aktuelle Version zu 'porten'?
Percy0311 1 year ago
Hey :) Leider ist es nicht möglich deine Welt vom originalen Modpck in Version 1.12 zu portieren. Sie würde sich entweder gar nicht laden lassen oder wäre komplett kaputt. Außerdem müsste man die Welt erst in eine Version 1.8 laden. Aber wie gesagt. Leider nicht möglich. LG
Posted by Migoth 1 year ago | Modpack Creator
Hallo Migoth! Ich hatte die selbe Idee wie Percy0311. Habe mich gefragt, ob zumindest Teile meines Hauses etc. bestehen bleiben (könnte es ja auch ausschneiden und in eine neue Welt importieren). Leider finde ich keine ältere Version, wie die von dir erwähnte 1.8, sodass die alte Welt bisher gar nicht läd. Könntest du mir die Version 1.8 zur Verfügung stellen? LG
Posted by Waldoran 1 year ago
Ich meinte damit die Version 1.8.9 von Minecraft selbst ^^
Posted by Migoth 1 year ago | Modpack Creator
Ja ok, aber brauche ich nicht auch die entsprechenden 1.8.-Versionen aller Mods im Pack?
Posted by Waldoran 1 year ago
Das kann ich dir nicht zu 100% sagen, da vor allem viele Mods nicht für die 1.8 umgesetzt wurden. Versuch es einfach erstmal ohne Mods. Aber mit Forge :)
Posted by Migoth 1 year ago | Modpack Creator
Hallo, vorab danke für die ständige Weiterentwicklung des Modpacks. Jedoch kam mit 1.10 nun ein Fehler wieder rein. Mystcraft spamt die Serverlogs voll und sorgt für Lags. Das gabs wohl 2017 und 2018 schon einmal "https://github.com/XCompWiz/Mystcraft-Issues/issues/188" in der 1.9 Version ist es nicht aufgetreten, kannst du da mal nachschauen? Danke dir :)
Nuhrdem 1 year ago
Moin. Kann es sein das die StorageDrawersMod nicht richtig arbeitet? Also der controller sortiert nicht in die Drawers. danke im vorraus. lg
Sixpounder85 1 year ago
Nein, der müsste ordentlich funktionieren. Haben auf unserer eigenen Map ein Sortiersystem mit Master und Slaves. Funktioniert einwandfrei ^^ LG
Posted by Migoth 1 year ago | Modpack Creator
Hallo. Gute Neuigkeiten. Update 1.9 steht nun endlich bei Nitrado zur Installation bereit! LG
Migoth 1 year ago
Moin! Ich hab mir auch grad den Nitrado Server eingerichtet und manuell mit der weite runten verlinkten .rar Datei geupdated. Leider startet er aber mir jetzt auch alle paar Sekunden neu und spielen ist somit nicht möglich. Was sagt Nitrado denn, wann sie Server-seitig das das Update anbieten? Trotzdem natürlich Danke für die 1.12.2 Version :)
Thorkii 1 year ago
Ich kann leider nichts tun als Nitrado daran zu erinnern. Die haben wahrscheinlich nur wegen ATLAS gerade etwas zu tun. was die neustarts angeht hab ich momentan noch nicht die ursache des problems finden können.. da es bei mir ohne probleme funktioniert.. ich hoffe einfach auf ein schnelles update von nitrado aus..
Posted by Migoth 1 year ago | Modpack Creator
Moin moin... Ich bin auf der Suche nach Leuten, die dieses Modpack auf einem Server spielen und noch aktive Mitspieler suchen. Ich bin total begeistert von diesem Modpack und würde es sehr gerne auch mit anderen Spielern zusammen spielen. An den anfallenden Serverkosten würde ich mich selbstverständlich beteiligen. Würde mich sehr freuen, wenn sich Jemand meldet!
Mondvirus 1 year ago
Hey nochmal Frage zu einzelnen Mod-Alternativen. * Wo ist der Compost Block? Wie verschnellere ich meine Farm? Was ist die Alternative? * Wo ist die Carpenter Mod? Wie stelle ich treppen im Look von z.B. Fabrikblöcken her? Grüße
MeikelLP 1 year ago
Hey nochmal ^^ Compost ist leider noch nicht in die neue GardenStuff Version implementiert worden. Das sollte aber mit einem späteren Update der mod passieren. Ebenso ist bei der Carpenters Mod noch nicht alles implementiert was man aus älteren Versionen kennt. Bitte lass den Modentwicklern dafür Zeit. Sobald es updates gibt werde ich diese in das Modpack übernehmen. Beachte dass dies ein experimentelles Modpack ist, da nicht alle Mods bzw nicht alle originalen Mods aus Gronkhs After Humans ein Update für 1.12.2 erhalten oder erhalten haben. Und die meisten noch in der Entwicklung sind. LG
Posted by Migoth 1 year ago | Modpack Creator
Ich weiss das ist ne Doofe Frage aber ich find irgendwie nicht genau raus wie das mit dem Server mache... Also wie krieg ich das überhaupt zum Laufen?
Asraelle 1 year ago
Du findest in der zip für den Server eine Datei die "forge-1.12.2-14.23.5.2796-universal.jar" heißt. Diese führst du aus dann startet der Server. Ich würde dir aber nicht empfehlen diesen Server gleichzeitig mit dem Client auf dem selben Rechner zu verwenden, da die Leistung deines Rechners dafür sicherlich nicht ausreichen wird. Möchtest mit mit Freunden zusammen spielen können wäre es eine Überlegung wert einen Server bei Nitrado (siehe Overview-Tab auf dieser Seite) zu mieten :)
Posted by Migoth 1 year ago | Modpack Creator
Hey, 2 Fragen: * AppleSkin ist nicht drin. Soll das so? * Dimensional Anchor gibt es auch nicht mehr? Was ist die Alternative auf'm Server? Grüße
MeikelLP 1 year ago
AppleSkin war ja mal in AppleCore enthalten. Ich kann es im nächsten Update gern hinzufügen ^^ Für Dimensional Anchor ist die Mod The Weirding Gadget installiert.
Posted by Migoth 1 year ago | Modpack Creator
Hi, Client 1.9 - Nitrado 1.8; Das Update, dass Du per zip bereitgestellt hast funktioniert leider nicht. Der Server startet danach aller 30 Sekunden neu. ( Habe heute einen Ganzen Tag rumprobiert - leider keine Chance :( Eine 1.8.1 kann ich leider nirgends zum Download finden, so dass ich meinen Nitrado Server gerade für nichts bezahle :( Wann kommt denn das Server Update auf 1.9? Oder kannst Du die 1.8.1 als Client Installation noch einmal zum Download bereit stellen? Grüße und trotzdem super ModPack, wenn es denn auf dem Server funktioniert ;) Viele Grüße and HAPPY NEW YEAR!!!!
upocraft 1 year ago
Hallo und dir auch ein frohes neues Jahr! Ich habe Nitrado eben nochmal bescheid gegeben. Ansonsten findest du ein Download für die Version 1.8.1 im Help-Tab auf dieser Seite :)
Posted by Migoth 1 year ago | Modpack Creator
Moin , durch das Update auf 1.9 Client side kommen wir nicht mehr auf den G-Portal Server das manuelle Updaten gibt die Fehlermeldung : io.netty.channel.abstractchannel$annotatedconnectexception connection timed out no further information. was tun?
MisterUnbekannt2 1 year ago
Wie habt ihr denn manuell geupdated? :)
Posted by Migoth 1 year ago | Modpack Creator
Du kannst mich gern bei Discord adden: Migoth#8010
Posted by Migoth 1 year ago | Modpack Creator
Habe dich geaddet :)
Posted by MisterUnbekannt2 1 year ago
Wie ist das mit the vegan option und Garden Core aus?
Baumi82 1 year ago
Für Vegan Option habe ich leider noch keine alternative gefunden, da diese mod wohl nicht mehr weiterentwickelt wird. und garden core ist nicht für version 1.12.2 vorhanden wird aber anscheinend auch nicht mehr für garden stuff benötigt. lg und frohes neues!
Posted by Migoth 1 year ago | Modpack Creator
Habe beides versucht. Den server manuell zu update, und meine version mit den dateien aus der Hilfe page zu downgraden. aber beides hat nicht funktioniert
Flowlyy 1 year ago
Das kann eigentlich nicht sein.. Ich kann dir aber leider so nicht helfen ohne auf deinen Server oder deinen PC zu kommen. Wir könnten uns vllt noch im Discord treffen. Nitrado kann sich leider erst frühestens morgen um ein Update kümmern
Posted by Migoth 1 year ago | Modpack Creator
Wann updatest du die Nitrado Server? Haben heute angefangen und jetzt hocken wir hier xD Danke fürs Updaten!
Flowlyy 1 year ago
Ich habe mich bereits mit Nitrado in Verbindung gesetzt. Solang es das Update von Nitrado aus nicht gibt kannst du selbst das Update auf dem Nitradoserver einspielen. Dazu müsstest du die Mods auf dem Server und die Tekkit.jar austauschen. An Stelle der Tekkit.jar muss die forge-1.12.2-14.23.5.2796-universal.jar aus meinem Serverpaket (diese musst du dann auch in Tekkit.jar) umbenennen. Dann sollte alles auf Version 1.9 laufen.:)
Posted by Migoth 1 year ago | Modpack Creator
Bzw. tausche einfach alles was du in dieser zip findest auf deinem Nitrado-Server aus. Dann sollte es funktionieren: https://bit.ly/2AmIFdE
Posted by Migoth 1 year ago | Modpack Creator
Preisfrage mein Server läuft auf Version 1.8.1 und der Anbieter wohl nicht so schnell. Ein neuer Mitspieler kann jetzt aber nur die 1.9 auswählen. Warum kann man nicht mehr downgraden?
Baumi82 1 year ago
Wir können auch nicht mehr Spielen weil die Server Version veraltet ist
Posted by Flowlyy 1 year ago
Ich habe mich bereits mit Nitrado in Verbindung gesetzt. Solang es das Update von Nitrado aus nicht gibt kannst du selbst das Update auf dem Nitradoserver einspielen. Dazu müsstest du die Mods auf dem Server und die Tekkit.jar austauschen. An Stelle der Tekkit.jar muss die forge-1.12.2-14.23.5.2796-universal.jar aus meinem Serverpaket (diese musst du dann auch in Tekkit.jar) umbenennen. Dann sollte alles auf Version 1.9 laufen.:)
Posted by Migoth 1 year ago | Modpack Creator
Ich biete außerdem im Hilfe-Tab auf dieser Seite einen Download für die Version 1.8.1 an. Dein Mitspieler müsste dann im Installationsverzeichnisses des Modpacks das bin und das mods Verzeichnus austauschen. Dann sollte er wieder auf Version 1.8.1 sein. Auch wenn es der TechnicLauncher nicht so anzeigt ^^
Posted by Migoth 1 year ago | Modpack Creator
Bzw. tausche einfach alles was du in dieser zip findest auf deinem Nitrado-Server aus. Dann sollte es funktionieren: https://bit.ly/2AmIFdE
Posted by Migoth 1 year ago | Modpack Creator
Moin Moin, eins vorab! vielen Dank für dein After Humans Mod!! Ich habe nur leider ein kleines Problem... Es geht dabei um Carpenter's Blocks Mod. Ich kann die Blöcke ohne weiteres erstellen, keine Abstürze etc... Aber ich kann diese hinterher nicht mit dem Hammer bearbeiten. Ich habe den Hammer in der Hand und kann auch darauf rum hauen, aber es passiert leider nichts :( . Hast du da einen Rat für mich? LG
Siichi 1 year ago
Ich danke dir! :) Leider funktioniert die Carpenter's Blocks Mod noch nicht richtig. Der Entwickler ist aber weiterhin dran alles ordentlich für MC 1.12.2 umzusetzen. Es gibt Slopes die man über den Kreativmodus erhalten kann. auf diesen kann man mit dem Hammer einwirken etc. :)
Posted by Migoth 1 year ago | Modpack Creator
Hey, me and my friend are trying to play on the server you listed. But the map just wont have the biome'o planty biomes. Does someone know how we can fix this? -Deffgor
Deffgor 1 year ago
Either you change the mapgenerator in the server.properties to biomes o plenty. or you can create a map in the single player mode with biomes o plenty and copy them into the server directory. :)
Posted by Migoth 1 year ago | Modpack Creator

Latest Update

After Humans 1.12.2 was updated to version 1.12.1